## elmer-doc 2011.01.13

=== debian/changelog ===
elmer-doc (2011.01.13-1) unstable; urgency=low

  * New upstream.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 18 Jan 2011 15:51:54 -0500

elmer-doc (2009.09.22-1) unstable; urgency=low

  * First release (closes: #549238).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 01 Oct 2009 17:55:36 -0400
