=== debian/control ===
Source: elmer-doc
Section: non-free/doc
Priority: extra
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>=5.0)
Homepage: http://www.csc.fi/elmer/

Package: elmer-doc
Section: non-free/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: elmer
Description: Elmer multiphysics FEA package documentation
 The Elmer open source mutiphysics simulation package includes physical models
 of fluid dynamics, structural mechanics, electromagnetics, heat transfer and
 acoustics, among others. These are described by partial differential equations
 which Elmer solves by the Finite Element Method (FEM).
 .
 This package contains the non-free Elmer PDF documentation files.
