## elmer-doc 2011.09.06

=== debian/changelog ===
elmer-doc (2011.09.06-1) unstable; urgency=low

  * New upstream release.
  * Suggests new elmergui-samples package (closes: #634620).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 04 Oct 2011 12:02:14 -0400
