=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Section: non-free/doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: elmer
+Suggests: elmer, elmergui-samples
 Description: Elmer multiphysics FEA package documentation
  The Elmer open source mutiphysics simulation package includes physical models
  of fluid dynamics, structural mechanics, electromagnetics, heat transfer and
