=== debian/rules ===
#!/usr/bin/make -f

package=elmer-doc

clean:
	dh_testdir
	dh_clean

patch:

build:

install:
	dh_testdir -i
	dh_installdirs -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i -X.pdf -X.tar.gz -X.txt

binary-indep: install
	dh_testdir -i
	dh_testroot -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

binary: binary-indep

.PHONY: build binary-indep binary-arch binary
