## elmer-doc 2014.02.06

=== debian/changelog ===
elmer-doc (2014.02.06-1) unstable; urgency=medium

  * New upstream release.
  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick@debian.org>  Sun, 09 Feb 2014 18:03:18 +0400

elmer-doc (2014.02.04-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Tue, 04 Feb 2014 22:22:39 +0400

elmer-doc (2013.09.13-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick@debian.org>  Tue, 17 Sep 2013 22:13:29 +0300

elmer-doc (2013.08.09-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick@debian.org>  Fri, 09 Aug 2013 22:47:43 +0300

elmer-doc (2013.05.30-1) experimental; urgency=low

  * New upstream release.
  * Update Vcs-* fields: fix lintian notes vcs-field-not-canonical.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 02 Jun 2013 23:27:24 +0300

elmer-doc (2013.04.03-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 03 Apr 2013 21:20:41 +0300

elmer-doc (2013.02.01-1~exp1) experimental; urgency=low

  * New upstream release.
  * Set Debian Science Team as maintainer, move "Adam C. Powell, IV" from
    maintainer to uploaders, add myself to uploaders.
  * Bump Standards-Version to 3.9.4 (was 3.9.1).
  * Bump debhelper version to 9 (was 5); update debian/compat.
  * Update debian/control:
    - add Vcs-* fields (Git repo in collab-maint is available now)
    - fix lintian note binary-control-field-duplicates-source field "section"
  * Update debian/rules:
    - switch from debhelper to dh
    - add section get-orig-source
  * Add debian/watch: fix lintian note debian-watch-file-is-missing.
  * Add debian/elmer-doc.lintian-overrides:
    ignore lintian tag no-upstream-changelog because this documentation
    is just updated from time to time.
  * Update debian/copyright in according to Copyright format 1.0.
  * Update debian/source/lintian-overrides.
  * Small fixes in debian/changelog.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 28 Mar 2013 01:29:52 +0200
