=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: elmer-doc
 Section: non-free/doc
 Priority: extra
-Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>=5.0)
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>, Boris Pek <tehnick@debian.org>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>=9)
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/elmer-doc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/elmer-doc.git
 Homepage: http://www.csc.fi/elmer/
 
 Package: elmer-doc
-Section: non-free/doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: elmer, elmergui-samples
