=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_compress:
	dh_compress -i -X.pdf -X.tar.gz -X.txt


PACKAGE = elmer-doc
DOCS = ElmerGridFiles.tar.gz ElmerGridManual.pdf ElmerModelsManual.pdf \
       ElmerOverview.pdf ElmerParamManual.pdf ElmerProgrammersTutorial.pdf \
       ElmerSolverManual.pdf ElmerTutorialFilesGUI.tar.gz ElmerTutorials.pdf \
       ElmerTutorialsFiles_nonGUI.tar.gz ElmerguiManual.pdf MATCManual.pdf \
       README.txt

LAST_MOD=$(shell curl -I 'ftp://ftp.funet.fi/index/elmer/doc/ElmerDocumentation.tar.gz' 2>&1 | sed -ne "s/^.*Last-Modified: \(.*\) GMT.*/\1/p")
NEW_VER=$(shell date -d "$(LAST_MOD)" "+%Y.%m.%d")

get-orig-source:
	rm -rf "$(PACKAGE)-$(NEW_VER)"
	mkdir "$(PACKAGE)-$(NEW_VER)"
	cd "$(PACKAGE)-$(NEW_VER)" && for FILE in $(DOCS); do \
		 wget -4 "ftp://ftp.funet.fi/index/elmer/doc/$$FILE" 2> /dev/null; \
	done
	tar -czf "$(PACKAGE)_$(NEW_VER).orig.tar.gz" "$(PACKAGE)-$(NEW_VER)"
	rm -rf "$(PACKAGE)-$(NEW_VER)"
