=== debian/watch ===
# There is no way to check new version using debian/watch file, it can be
# found only using a script. See get-orig-source in debian/rules for details.
